INPUT {
	height: 15px;
}

INPUT.file {
	height: 15px;
}

INPUT.form_tags {
	cursor: pointer;
	height: 20px;
	width: auto;
}

INPUT.form_text {
	padding: 2px 0px 0px 0px;
}

OL {
	padding: 0px 0px 0px 23px;
}

OL LI SPAN {
	margin-left: 0px;
}

UL {
	padding: 0px 0px 0px 23px;
}

UL LI SPAN {
	margin-left: -4px;
}
